DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #631
Ki€m tra t& trinh s6 0023 0692103, Phong TC da duyét xong nhung phiéu van dang nam & Tai Chinh
11/17/2020 09:15 AM - Luc Tran Van

Status: Closed Start date: 11/17/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/17/2020 09:27 AM - Luc Tran Van

UPDATE PL_REQUEST_PROCESS SET STATUS ='P',NOTES =N'Phong Tai Chinh d&a phé duyét' WHERE ID ='7219'
UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='7220'
UPDATE PL_REQUEST_DOC SET TC_NOTES =N'Déng y' WHERE REQ_CODE ='0023/2020/TTr-0692103'

#2 - 11/17/2020 09:28 AM - Luc Tran Van
- File DATA TO TRINH SO 0023 0692103 - SAU KHI UPDATE.xIsx added

#3 - 11/24/2020 09:47 AM - Luc Tran Van

- Status changed from New to Closed

Files
DATA TO TRINH SO 0023 0692103.xIsx 49.7 KB 11/17/2020 Luc Tran Van
DATA TO TRINH SO 0023 0692103 - SAU KHI UPDATE.xIsx 32.7 KB 11/17/2020 Luc Tran Van
